BODY
{
    FONT-SIZE: 12px;
    COLOR: #6340B4;
    FONT-FAMILY: Arial;
    BACKGROUND-COLOR: #fdc97e;
    margin-top:-6px
   
}


.shape_small_thin { background-image: url('img/shape_blue_thin_small.png'); background-repeat: 
               no-repeat; background-position-y: top }
.bgFooter {
	background-image:url('img/footer_bk.gif');  background-repeat:no-repeat; background-position-y:bottom; height:50
}

.bgHeader {
	background-image:url('img/header_bk.gif');  background-repeat:no-repeat; background-position-y:top
}


.employer_menu_bk { height:33px; background-image:url('img/employer_menu_bk.jpg') }
.employer_search_bk { height:33px; background-image:url('img/employer_search_bk.jpg') }
.candidate_menu_bk { height:35px; background-image:url('img/candidate_menu_bk.jpg') }

input {     FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 11px }

select { font-family:  Arial; font-size: 12px;  width:170px}
.select_search_region { font-family:  Arial; font-size: 12px;  width:110px}
.select_search_job_type { font-family:  Arial; font-size: 12px;  width:154px}
.select_search_city { font-family:  Arial; font-size: 12px;  width:120px}


.form_main_title
{

font-family: Arial; font-size: 15PX; color: #FFFFFF; font-weight: bold;
padding:2px;
}
.formtitletxt
{
padding:3px; font-family: Arial; font-size: 13px;color:#6241B6; font-weight:bold

}
.formtitletxt_orange
{
padding:3px; font-family: Arial; font-size: 13px;color:#F27E0D; font-weight:bold

}


.formtitletxt_searchbox
{
padding:0px; font-family: Arial; font-size: 13px;color:#6241B6; font-weight:bold; height:18px

}

.form_under_line_td
{

border-left: 1px solid #785CC2; border-bottom: 1px solid #785CC2; font-family: Arial; font-size: 13px; color: #6441B5; font-weight: bold; padding-left:2px; padding-right:4px; padding-top:2px; padding-bottom:2px

}
.form_under_line_end_td
{
border-bottom: 1px solid #785CC2; font-family: Arial; font-size: 13px; color: #6441B5; font-weight: bold; padding-left:2px; padding-right:4px; padding-top:2px; padding-bottom:2px
}

A.FormLink
{
	
font-family: Arial; font-size: 13px; color: #5539A5; font-weight: bold}

.TextOnWhite
{

font-family: Arial; font-size: 13px; color: #6340B4}


.bullettext
{

padding:1px; font-family: Arial; font-size: 14px;color:#6340B4; font-weight:bold

}

.menu_top_employer
{

 padding: 2px; text-align:center; font-family:Arial; font-size:14px; color:#6441B9; font-weight:bold}

.employer_menu_link_selected
{
    font-family: Arial;
    font-size: 14px;
    color: #FFFFFF;
    font-weight: bold;
    text-decoration: none;
}

a.employer_menu_link
{
    font-family: Arial;
    font-size: 14px;
    color: #6441B9;
    font-weight: bold;
    text-decoration: none;
}
a:active.employer_menu_link
{
    font-family: Arial;
    font-size: 14px;
    color: #FFFFFF;
    font-weight: bold;
    text-decoration: none;
}
a:visited.employer_menu_link
{
        font-family: Arial;
    font-size: 14px;
    color: #6441B9;
    font-weight: bold;
    text-decoration: none;
}
a:hover.employer_menu_link
{
        font-family: Arial;
    font-size: 14px;
    color: #FFFFFF;
    font-weight: bold;
    text-decoration: none;
}


.sub_menu_td
{

text-align: center; padding-left: 0; padding-top: 2px; padding-bottom: 2px}


a.sub_menu_link
{
    font-family: Arial;
    font-size: 13px;
    color: #6441B9;
    font-weight: bold;
    text-decoration: none;
}
a:active.sub_menu_link
{
    font-family: Arial;
    font-size: 13px;
    color: #F27E0D;
    font-weight: bold;
    text-decoration: none;
}
a:visited.sub_menu_link
{
        font-family: Arial;
    font-size: 13px;
    color: #6441B9;
    font-weight: bold;
    text-decoration: none;
}
a:hover.sub_menu_link
{
        font-family: Arial;
    font-size: 13px;
    color: #F27E0D;
    font-weight: bold;
    text-decoration: none;
}



A.EmployerSideMenuLink
{
	
font-family: Arial; font-size: 13px; color: #6340B4; font-weight: bold; text-decoration:none}

.TD_Menu_home_page
{
text-align: center; padding: 3px}



A.NannySideMenuLink
{
	
font-family: Arial; font-size: 13px; color: #F57E0A; font-weight: bold; text-decoration:none}

.TextHeaderTop
{

font-family: Arial; font-size: 11px; font-weight: bold; color: #F57E0A}

A.TextHeaderTopLink
{
font-family: Arial; font-size: 11px; color: #8568C8; font-weight: bold
}

A.footerMenuLinks
{
font-family: Arial; font-size: 13px; color: #8568C8; font-weight: bold; text-decoration:none
}
.footermenu
{
font-family: Arial; font-size: 11px; color: #8568C8; font-weight: bold; text-decoration:none
}

A.footerCopyrightsLinks
{
font-family: Arial; font-size: 12px; color: #8568C8; font-weight: bold; text-decoration:none

}
.footerCopyrights
{
font-family: Arial; font-size: 12px; color: #8568C8; font-weight: bold
}

.Page_title
{

font-family: Arial; 
font-size: 18px; 
font-weight: bold; 
color: #6340B4;
}

.Page_text
{
font-family: Arial; 
font-size: 13px; 
font-weight: bold; 
color: #6340B4; 
text-decoration:none; 
vertical-align:top; 
letter-spacing:0;
}

.Page_text_black
{
font-family: Arial; 
font-size: 13px; 
font-weight: bold; 
color: #484848; 
text-decoration:none; 
vertical-align:top; 
letter-spacing:0;
}


.Page_form_explanation
{

font-family: Arial; font-size: 12px;  color: #6340B4}

A.Page_link
{
font-family: Arial; 
font-size: 13px; 
font-weight: bold; 
color: #6340B4; 
vertical-align:top; 
letter-spacing:0;
}

A.Page_link_orange
{

font-family: Arial; 
font-size: 13px; 
font-weight: bold; 
color: #F27E0D; 
vertical-align:top; 
letter-spacing:0;

}

.button61
{
    
    border: none;
	font-size:13px;
   font-family:Arial,sans-serif;
   font-weight:bold;
   color:#FFFFFF;
 	background-color:#FFFFFF;
    WIDTH: 68px;
    CURSOR: hand;
    HEIGHT: 24px;
    background-image:url('img/but2468.png'); background-repeat:no-repeat
}

.button_orange_61
{
    
    border: none;
	font-size:13px;
   font-family:Arial,sans-serif;
   font-weight:bold;
   color:#FFFFFF;
 	background-color:#FFFFFF;
    WIDTH: 61px;
    CURSOR: hand;
    HEIGHT: 23px;
    background-image:url('img/but_orange_61.png'); background-repeat:no-repeat
}


.button_purple_126
{
    
    border: none;
	font-size:13px;
   font-family:Arial,sans-serif;
   font-weight:bold;
   color:#FFFFFF;
 	background-color:#FFFFFF;
    WIDTH: 126px;
    CURSOR: hand;
    HEIGHT: 25px;
    background-image:url('img/but_purple126.png'); background-repeat:no-repeat
}

.button_orange_126
{
    
    border: none;
	font-size:13px;
   font-family:Arial,sans-serif;
   font-weight:bold;
   color:#FFFFFF;
 	background-color:#FFFFFF;
    WIDTH: 126px;
    CURSOR: hand;
    HEIGHT: 23px;
    background-image:url('img/but_orange_126.png'); background-repeat:no-repeat
}

input.groovybutton
{
   font-size:13px;
   font-family:Arial,sans-serif;
   font-weight:bold;
   color:#FFFFFF;
   width:100px;
   height:24px;
   background-color:#7755CC;
   filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr='#ff7755CC',EndColorStr='#ff8866DD');
   border-style:solid;
   border-color:#8866DD;
   border-width:2px;
}



.profile_text
{
font-family: Arial; 
font-size: 13px;  
color: #484848; 
text-decoration:none; 
letter-spacing:0; padding-top:3px; padding-bottom:3px
}

.profile_bold
{
font-family: Arial; 
font-size: 13px;  
font-weight: bold; 
color: #6340B4; 
text-decoration:none; 
letter-spacing:0; padding-top:3px; padding-bottom:3px
}
.profile_title
{
font-family: Arial; 
font-size: 13px;  
color: #FFFFFF; 
font-weight: bold; 
text-decoration:none; 
letter-spacing:0;
}

.profile_card_title
{
font-family: Arial; 
font-size: 20px;  
color: #6143B5; 
text-decoration:none; 
letter-spacing:0; font-style:italic; padding-top:5px; padding-bottom:5px
}


A.profile_name
{
font-family: Arial; 
font-size: 16px;  
font-weight: bold; 
color: #F17E0B; 

letter-spacing:0
}



.nannycard_header {
	background-image:url('img/nannyfullcard_top_new.png');  background-repeat:no-repeat; background-position-y:top
}
.nannycard_header_reference {
	background-image:url('img/nannyfullcard_top_new_reference.png');  background-repeat:no-repeat; background-position-y:top
}

.nannycard_points_bk {
	background-image:url('img/nannycard_pointsbg.png');  background-repeat:no-repeat; background-position-y:top
}

.TD_Vertical_line
{

border-right: 1px solid #6340B4; padding-right:6px}

.Sub_title_orange
{
padding: 3px;
font-family: Arial; 
font-size: 16px; 
font-weight: bold; 
color: #F27E0D; text-decoration:underline
}


.Sub_title_blue
{
padding: 3px;
font-family: Arial; 
font-size: 16px; 
font-weight: bold; 
color: #775BBF; text-decoration:underline
}

.Comments_text
{

font-family: Arial; font-size: 12px; color: #2E2E2E; font-weight: bold}

.ad_header
{

background-image: url('img/adheader.png'); background-repeat: no-repeat; 
              height:32px}

.ad_footer
{

background-image: url('img/adfooter.png'); background-repeat: no-repeat; 
               background-position: bottom}
.ad_bk
{

background-image: url('img/adbk.png'); background-repeat:repeat}

.ad_foto_frame
{

background-image: url('img/adframe.png'); background-repeat: no-repeat; }


.ad_text
{


padding: 2px;
font-family: Arial; 
font-size: 13px; 
font-weight: bold; 
color: #303030
}

.ad_title
{
padding: 2px;
font-family: Arial; 
font-size: 16px; 
font-weight: bold; 
color: #775BBF; text-decoration:underline
}

a.orange_big_link
{
padding: 3px;
font-family: Arial; 
font-size: 16px; 
font-weight: bold; 
color: #F27E0D
}

.Error{

font-family: Arial; font-size: 14px; color: #FF0000; font-weight: bold; 
               padding: 3px}

form {
    margin-bottom: 0pt;
    margin-top: 0pt
}
 
 .nannycard_top_bk
 {
 background-image: url('img/nannycard_top.png'); background-repeat: no-repeat 
 }
 
 
 .nannycard_top_bk_recomend
 {
 background-image: url('img/nannycard_recomend_top.png'); background-repeat: no-repeat
 }
 
.menu_top_candidate
{
 padding: 2px; text-align:center; font-family:Arial; font-size:14px; color:#F27F0A; font-weight:bold
}


.candidate_menu_link_selected
{
    font-family: Arial;
    font-size: 14px;
    color: #6441B9;
    font-weight: bold;
    text-decoration: none;

}

a.candidate_menu_link
{
    font-family: Arial;
    font-size: 14px;
    color: #F27F0A;
    font-weight: bold;
    text-decoration: none;
}
a:active.candidate_menu_link
{
    font-family: Arial;
    font-size: 14px;
    color: #6441B9;
    font-weight: bold;
    text-decoration: none;
}
a:visited.candidate_menu_link
{
        font-family: Arial;
    font-size: 14px;
    color: #F27F0A;
    font-weight: bold;
    text-decoration: none;
}
a:hover.candidate_menu_link
{
        font-family: Arial;
    font-size: 14px;
    color: #6441B9;
    font-weight: bold;
    text-decoration: none;
}



.minfo_menu_separator
{

border-top: 2px solid #F5EEFF; padding-bottom: 3px;}

A.minfo_menu_link
{
font-family: Arial; 
font-size: 12px; 
font-weight: bold; 
color: #6340B4; 
vertical-align:top; 
letter-spacing:0;
}

.minfo_sub_menu
{
font-family: Arial; 
font-size: 12px; 
font-weight: bold; 
color: #6340B4; 
vertical-align:top; 
letter-spacing:0; padding-top:3px; padding-bottom:3px
}


A.minfo_menu_title_link
{
font-family: Arial; 
font-size: 14px; 
font-weight: bold; 
color: #F27E0D; 
vertical-align:top; 
letter-spacing:0;
text-decoration: none;
}





.minfo_page_text
{
font-family: Arial; 
font-size: 14px; 
color: #000000; 
text-decoration:none; 
vertical-align:top; 
letter-spacing:0;
}

.minfo_title
{

font-family: Arial; 
font-size: 16px; 
font-weight: bold; 
color: #F27E0D;
}

.minfo_menu_title
{
font-family: Arial; 
font-size: 14px; 
font-weight: bold; 
color: #F27E0D; 
vertical-align:top; 
letter-spacing:0;
text-decoration: none;
}


.jb_header
{

background-image: url('img/jbheader.png'); background-repeat: no-repeat; 
              height:32px}

.jb_footer
{

background-image: url('img/jbfooter.png'); background-repeat: no-repeat; 
               background-position: bottom; height:45px}
.jb_bk
{

background-image: url('img/jbbk.png'); background-repeat:repeat}

.jb_foto_frame
{

background-image: url('img/jbframe.png'); background-repeat: no-repeat; }


.jb_text
{


padding: 2px;
font-family: Arial; 
font-size: 13px; 
font-weight: bold; 
color: #303030
}

.jb_title
{
padding: 2px;
font-family: Arial; 
font-size: 16px; 
font-weight: bold; 
color: #775BBF; text-decoration:underline
}